  .profile #links {
    float: right; }
  .profile #staff {
    margin-bottom: 20px; }
    .profile #staff #staff-photo {
      text-align: center;
      width: 210px;
      margin-right: 20px;
      padding: 5px;
      float: left;
      border: 1px solid #333333;
      background: #efefef; }
      .profile #staff #staff-photo img {
        width: 208px;
        border: 1px solid #333333;
        display: block; }
    .profile #staff #staff-info {
      margin-left: 240px; }
      .profile #staff #staff-info h2 {
        margin-bottom: 5px;
        color: #1d202a; }
      .profile #staff #staff-info p {
        margin-bottom: 6px; }
      .profile #staff #staff-info .title {
        margin-bottom: 16px; }
    .profile #staff #staff-bio {
      padding-top: 10px;
      line-height: 16px; }
      .profile #staff #staff-bio p {
        margin-bottom: 16px; }
      .profile .tab-container #navigation .found {
        padding-top: 5px; }
      .profile .tab-container .open .tools {
        border: 0px !important; }

